
QGIS Application - Bug report #3233

Non-latin characters not available

2010-11-18 09:45 AM - jeq -

Status: Closed

Priority: Low

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13293

Description

I have a personal geodatabase with multiple languages including arabic, chinese, russian (Cyrillic) and english. (enclosed) When I add a

vector to my map from this .mdb, there are no issues and it adds a layer no problem. However, opening the attribute table shows that any

of the characters of the three languages simply are turned to "?"*n

I imagine that there is an encoding issue, but any thoughts on how to arrange this?

History

#1 - 2011-04-16 06:00 AM - Anne Ghisla

Can you attach the .mdb file, or a part of it with few lines from every language if it's big? We'll try to reproduce this bug.

#2 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2014-10-27 09:45 AM - Jürgen Fischer

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

#7 - 2015-01-10 01:53 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
